<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>469342</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>308835</com:RegistrationNumber>
  <com:ApplicationDate>2009-07-08</com:ApplicationDate>
  <com:RegistrationDate>2009-11-18</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2019-07-08</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Word</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:WordMarkSpecification>
        <tmk:MarkSignificantVerbalElementText com:languageCode="cs">Coloccini</tmk:MarkSignificantVerbalElementText>
      </tmk:WordMarkSpecification>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>18</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>24</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>25</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>18</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">aktovky (kožená galanterie), aktovky (školní -), aktovky diplomatky, batohy, batohy turistické, brašny na nářadí (prázdné), cestovní kufry, deštníky, chlebníky, imitace kůže, kabelky, klíčenky (kožená galanterie), kožešiny (kůže zvířat), kufry, kufry (lodní -), kufříky cestovní, kufříky diplomatické, kufříky na doklady, kufříky na toaletní potřeby, kůže, kůže (imitace -), kůže (pásky z-), kůže (zpracované -), kůže (zvířecí -), moleskin (imitace kůže), mošny, nákupní tašky, náprsní tašky, nářadí (prázdné brašny na -), navštívenky (pouzdra na -), neceséry cestovní (kožená galanterie), nitě kožené, obaly na deštníky, obaly na oděvy (cestovní), oblečky pro domácí zvířata, obojky (psí -), obojky pro zvířata, oděvy (cestovní obaly na -), pásky (kožené), peněženky, pokrývky (kožešinové), potahy kožené na nábytek, pouzdra na deštníky, pouzdra na klíče (kožená galanterie), pouzdra na navštívenky, karty, průkazy (peněženky), ruksaky, ruksaky turistické, řemínky kožené, sáčky jako obaly (kožené -), semiš, kromě semiše na čištění, schránky kožené nebo z kožené lepenky, síťky nákupní, slunečníky, splétané peněženky, sportovní tašky, školní tašky (aktovky), šňůry (kožené -), tašky (nákupní -), tašky (náprsní -), tašky (sportovní -), tašky cestovní, tašky cestovní (kožená galanterie), tašky lovecké, tašky na kolečkách, tašky na nošení dětí, tašky plážové, tašky školní (aktovky), torny, vodítka, zvířata (obojky na -), zvířata (pokrývky pro -)</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>24</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bavlněné látky, textilie, cestovní přikrývky, damašek (tkanina), flanel (textilie), flauš (tkanina), frýz (hrubá vlněná tkanina), hedvábí (textilie z -), jutové textilie, kanava na vyšívání a tapiserie, klobouky textilní (podšívky pro -), koupelnové textilie, krep (textilie), krepon (jemná vlněná tkanina), látky, ložní pokrývky a přikrývky, ložní prádlo, lůžkové přehozy, lůžkoviny, manšestry, matrace (povlaky na -), moleskin (textilie), nábytek (potahy na -) z textilních materiálů, obuv (textilie pro -), okenní záclony, podložky na stůl pod sklenice, talíře (prostírání), pokrývky na stůl (běhouny na stůl), potahy na postele, potahy ochranné na nábytek, prádlo pro domácnost, prádlo stolní, prostěradla, povlečení, pytlovina, ručníky (textilní -), samet, stolní pokrývky (ne z papíru), syntetické materiály (náhražkové tkaniny), štítky textilní, textilie (materiály), textilie imitující kůži, textilie netkané, textilie pro boty a obuv, textilie pro koupelny, s výjimkou oděvů, textilie vlněné, textilie z juty, textilie, látky bavlněné, tkaniny, vyšívané prádlo, záclonovina (etamín), zefír (textilie), žerzej (tkaniny), žinky pro hygienické účely</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>25</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">bačkory, barety, body (spodní prádlo), bundy, sportovní čepice, čepice koupací, kabáty (svrchní -), kalhoty, kamaše, klobouky, kloboukové formy, kombiné (spodní prádlo), kombinézy pracovní, korzety (prádlo), korzety (spodní prádlo), kostýmy, obleky, košile, koupací pláště, kravaty, kůže (oděvy z -), kůže (oděvy z napodobenin -), leginy, oblečení, obuv, obuv plážová, oděv svrchní, oděvy, oděvy koupací, oděvy plážové, oděvy pletené, oděvy z kůže, pláště, pláště koupací, pláště pracovní, pláštěnky, plavky, pletené zboží (stávkové zboží), podprsenky, podvazkové pásy, podvazky, ponožky, prádlo (osobní), prádlo (spodní), převlečníky (kabáty), pulovry, punčocháče (punčochové kalhoty), punčochy, pyžama, rukavice, saka, spodky, sportovní obuv, sukně, svetry, svetry silné vlněné, svrchní kabáty, šátky, šály, šaty dámské, tílka, košilky, tílka, nátělníky, trička, úbor koupací, vesty, zimníky, živůtky, župany</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2009-07-08</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>ARCO HOLDINGS s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 4</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
  <com:RepresentativeBag>
    <com:Representative>
      <com:Contact>
        <com:Name>
          <com:PersonName>
            <com:PersonFullName >anonymizováno/anonymized</com:PersonFullName >
          </com:PersonName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 9</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </com:Representative>
  </com:RepresentativeBag>
</tmk:Trademark>
